cg-autobin.pl(1)

NAME
cg-autobin.pl - This application is part of ( cg3 )

This tool is part of the CG-3 constraint grammar system: https://visl.sdu.dk/cg3.html.

SYNOPSIS
cg-autobin.pl [OPTIONS]

DESCRIPTION
cg-autobin.pl is a thin wrapper around vislcg3(1) to automatically compile textual grammars to binary form for faster loading, if the textual grammar was changed since last run. Used as a middle ground between development and end-user distribution.

SEE ALSO
vislcg3(1)

BUGS
Email to: Tino Didriksen <mail@tinodidriksen.com>

AUTHOR
(c) 2007-2014 GrammarSoft ApS